@media(min-width: 1200px){
.contact-inline-block li:first-child{width: 27%;}
.contact-inline-block li:last-child{width: 25%;}
}

@media(min-width: 991px){
    header .block_9{width: 67% !important;}
     .nav-toggle {
        display: none;
    }
    ul.menu-left {
    display: block !important;
    max-height: none !important;
}
}
@media(max-width: 1199px){
	nav ul li a{padding: 16px 11px}
	footer ul.contact-list li > div >div.inline {
    margin-left: 0;
    float: none;
    display: block;
    clear: both;
}
footer ul.contact-list li .call-link {
    float: none;display: inline-block;
}
.inline-link{display: block !important}
footer ul.contact-list li i{margin-bottom: 20px}
footer ul.contact-list li:last-child{clear: both;}
footer ul.contact-list li:last-child > div{    margin-left: 57px;
    display: block;}
header.inner-header nav ul li:first-child > a{padding: 0;}
header.inner-header nav ul li a {
    padding: 16px 13px;
}
.contact-inline-block li{font-size: 15px !important;line-height: 22px !important;width: auto;}
.wonderplugin-gridgallery-item-container{width: auto !important}
.wonderplugin-gridgallery-item-text:after{right: 10px}

 .sidebar_bg{max-width: 95%;}
}

@media(max-width: 1080px){
    
	footer .block_2,footer .block_8{width: 100%;float: none;display: block;padding: 0 15px}
	nav ul li a{padding: 16px 10px;font-size: 15px}
     @-moz-document url-prefix() {nav ul li a{padding: 16px 9px}}
	footer ul.ft-links li{display: inline-block;width: 20%;}
	 .parallax-bg .row{text-align: center;}
    /*.logo-box {
    width: 20%;float: none;display: inline-block;}*/
    .logo-box img{max-width: 100%;}
    header.inner-header nav ul li a {
        padding: 16px 10px;
    }
 @-moz-document url-prefix() {
    header.inner-header nav ul li a {padding: 16px 9px;}
}
.contact-inline-block li{width: 50%;}
}
 /* Portrait*/
    @media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
        .inner-content .block_4{width: 32%;}
        .inner-content .block_8{width: 66%;}
    }
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px){ 
    .inner-content .block_4{width: 32%;}
        .inner-content .block_8{width: 66%;}
}
@media(max-width: 992px){
    .wonderplugin-gridgallery-item-text{width: 100% !important;left: 0 !important;}
    .wonderplugin-gridgallery-item-title{    padding: 10px 15px 0 10px !important;}
    .wonderplugin-gridgallery-item-text:after{right: 6px;}
    .wonderplugin-gridgallery-item-container{margin: 0 0 0 0 !important;}
    .wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible:after{content: none !important;}
    header nav {
    min-height: 60px;
    position: relative;
    z-index: 1;

}
header {transition: background 0.3s, -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), background 0.3s;
    transition: transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1), background 0.3s, 
    -webkit-transform 0.5s cubic-bezier(0.694, 0.048, 0.335, 1);
    transform: translateY(0);
    -webkit-transform: translateY(0);z-index: 3;}
   header nav .container{padding: 0px}
    header nav ul{clear: both;}
    header nav ul li:first-child > a span{display: block;}
    header.inner-header nav ul li:first-child > a > i,header nav ul li:first-child > a > i{display: none;}
    header.inner-header nav ul li a,header.inner-header nav ul li:first-child > a,header nav ul li:first-child > a,nav ul li a{padding: 10px 15px}
header nav ul li{float: none;display: block;width: 100%;}
    .inner-content .block_8,.inner-content .block_4,.contact-form-bg .block_6{width: 100%;float: none;clear: both;}
    .contact-form,.captcha-btn{margin-bottom: 30px}
     .inner-content .block_4.block-6{width: 50%;float: left;clear: inherit;}
	.navbar-brand{width: 34%}
	.navbar-brand a img{max-width: 100%;}
	 header .block_9{width: 66% !important;}
	footer ul.ft-links li{width: 30%;}
	.tinynav { display: block; background: transparent;
    border: 0;
    padding: 20px;
    font-size: 16px;
    width: 100%;    font-family: 'libre_baskervilleregular'; }
   
	.service_container .block_3{width: 50%;margin: 0 auto}
	a.service-block{display: block;}

	.parallax-bg h2 {
    font-size: 30px;}
    .main-title h3{font-size: 35px;}
    .btn-block-quote{font-size: 18px;    padding: 15px 10px;}
    .sidebar_bg{    
        margin-left: auto;
        margin-right: auto;}
        #html5-close{right: 20px !important}
        .parallax-bg h3{font-size: 30px;line-height: 100%;}
        
       
}
@media(max-width: 860px){
	.block_7,.block_5{width: 100%;float: none;}
	.block_5 .img-border{max-width: 370px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;}
    .inner-content p{line-height: 24px;}
    header ul.social-link li{padding: 10px 5px;}
    header ul.social-link li a, header ul.social-link li span{font-size: 16px}
    .call-info-circle{margin-bottom: 50px}
}
@media(max-width: 767px){
    .parallax-bg h3{font-size: 25px;line-height: 120%;}
    header{position: relative;}
    .footer-bottom{text-align: center;}
	.parallax-bg h2 {
    font-size: 25px;line-height: 30px
	}
    .main-title h3{font-size: 30px}
    .block_9.left,.block_3.right{width: 100%;float: none !important;}
    footer ul.social-link{float: none;text-align: center;}
    footer ul.social-link > li{float: none;}
    .footer-bottom p{line-height: 25px;margin-bottom: 20px;margin-top: 10px}
    .content-bg p,.testimonial-content-bg .home-content > p ,.parallax-bg p,.inner-content p,.main-title p{line-height: 24px;font-size: 15px;}
    .block_5 .img-border {
    max-width: 350px;}
    .img-border.outline-height{width: 100%;}
    .img-border.outline-height:after{height: 100%}
    .nextend-arrow-previous,.nextend-arrow-next {top: 50% !important;margin-top: -20px}
}
@media(max-width: 680px){
	header ul.social-link li:not(:last-child){display: none}

    .navbar-brand,header .block_9 {
	    width: 50% !important;
	}
    footer ul.ft-links li a,footer address, a.call-link, footer ul.contact-list li span{font-size: 15px}
}
@media(max-width: 640px){

	footer ul.ft-links li{width: 48%;padding-right: 0}
	footer .block_6{width: 100%;float: none;}
	.contact-list{margin-bottom: 40px}
	footer ul.social-link,footer ul.social-link > li{float: none;}
	.footer-bottom,footer ul.social-link {text-align: center;}
    .parallax-bg h4.title {
    font-size: 24px;line-height: 29px}
    .navbar-brand img{width: 250px}
    header a.btn-quote{padding: 9px 10px;margin-bottom: 10px}
    header a.btn-quote i{display: none;}
   .inner-content .block_8 .block_6{width: 100%;float: none;padding: 0 15px;}

    .block_8 .block_6 .edge-pro-box{width: 80%;margin: 30px auto 50px}
    .contact-inline-block li {
        width: 50%;
        float: left;
        display: inline-block;
       margin-bottom: 0;
       padding: 0 15px;
    }
    .icon_bg {
    background: none;
    width: 35px;
    height: 35px;
    float: left;
    margin-right: 20px;
    }
    .icon_bg i{position: inherit;margin-top: 0;}
    .inner-content .block_4.block-6{width: 100%;margin: 0 auto;float: none;}
    .contact-inline-block li  div.info-block{height: 80px;text-align: left;}
    .inner-content .testimonial-content-bg{margin: 0px auto}
   
    .inner-content .testimonial-content-bg p{height: auto}
    .testimonial-content-bg-wrap {width: 80%;min-height: inherit;}
     .inner-content .testimonial-content-bg-wrap{margin-bottom: 0px !important;min-height: auto;width: 90%;}
}
@media(max-width: 580px){
    .contact-inline-block li {width: 90%;
    float: none;
    display: block;
    margin-bottom: 20px;
    margin: 0 auto;}
    .block_8 .block_6 .edge-pro-box{width: 90%;margin: 30px auto 50px}
    .navbar-brand img {
        width: 200px;
    }
     header ul.social-link li a {
        font-size: 15px;
    }
   
header ul.social-link li{padding: 10px 0}
	.service_container .block_3 {
    width: 100%;
    margin: 0 auto;
    float: none;
    display: block;padding: 0;
}
a.service-block{text-align: center;}
a.service-block h4.service-title{padding: 15px 0px 15px 70px;font-size: 16px}
h4.service-title > br{display: none;}
.sub-title {
    font-size: 20px;line-height: 28px}
    .contact-form-bg{padding: 20px}
    h3.inner-title {
    font-size: 20px;}
    .testimonial-content-bg .home-content > p{  display: block; display: -webkit-box;-webkit-line-clamp: 8;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;    max-height: 200px;
    white-space: normal;}
}
@media(max-width: 540px){
    .captcha-btn > li{display: block;float: none;width: 100%;clear: both}
    .captcha-btn > li .right,.captcha-btn{float: none !important;}
    .map_block{margin-top: 55px;}
}
@media(max-width: 480px){
    .logo-box {
    width: 78%;}
    .block_5 .img-border ,.sidebar_bg{
        max-width: 85%;
    }
    .sidebar_bg{margin-left: 0;margin-right: 0;max-width: 95%}
    .btn-block-quote {
    font-size: 15px;}
    .parallax-bg h2,.sidebar_bg h3, .contact-form-bg h4 {
     font-size: 22px;}
    .navbar-brand{width: 65% !important}
    header .block_9 {
        width: 35% !important;
    }
    .navbar-brand a img{max-width: inherit;}
    footer ul.ft-links li{width: 100%;display: block;}
    .main-title h3 {
        font-size: 25px;
    }
    .block_8 .block_6 .edge-pro-box{width: 100%;margin: 30px auto 50px}
	.visible-mb{display: block;}
	/*.logo-box {
    width: 60%;margin-right: auto;margin-left: auto;}*/
    header a.btn-quote i{display: block;}
     header a.btn-quote span{display: none;}
     header a.btn-quote {
    margin: 33px 0px 0 10px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
}
header .block_9 div{float: right;}
header a.btn-quote:hover i,header a.visible-mb:hover i{color: #211f0d}
header a.btn-quote:hover{border-radius: 50%}
header ul.social-link li:last-child{display: none;}
header a.visible-mb {display: inline-block;margin: 33px 0}
header a.visible-mb i{width: 40px;height: 40px;background-color: #fff;text-align: center;line-height: 40px; border-radius: 50%;font-size: 18px;color: #a8964f}
.area-serve-list li{width: 50%;}
footer .container > .row{padding-top: 15px;}
}

@media only screen (device-width: 360px) {   .call-info-circle {width: 100%;}}
@media(max-width: 380px){
     .btn-block-quote {
    font-size: 13px;}
    .main-title h3 {
        font-size: 22px;
    }
    footer ul.contact-list li:last-child > div {
    margin-left: 47px;}
    footer ul.contact-list li:first-child >div {margin-left: 47px!important}
    .call-info-circle{background-repeat: no-repeat;background-size: 100% 100%;margin-bottom: 20px}
    .call-icon {
    position: absolute;
    top: 42%;
    left: 25%;width: 70%;}
    .call-icon a {
    color: #ffffff;
    font-size: 16px;
}
footer ul.contact-list li i{margin-right: 10px}
.area-serve-list li{width: 100%;float: none;display: block;}
}

@media(max-width: 320px){
    .call-info-circle{background-size: 100% 90%;width: 100%}
}